rematch - Bug #576
Feature # 449 (Open): [Admin site] User
Feature # 463 (Open): [Admin] [User] Test
[Admin] [User] Man list user click button x6a hién thi popup confirm
11/30/2024 09:51 AM - Nguyén Tra

Status: Resolved Start date: 11/04/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/

0 Cac budc tai hién:
1. Admin login
2. Tai man list user xéa user

0 Két qua hién tai:
2. Hién thj popup confirm

0 Két qua mong mudn:
2. Bd popup confirm xéa, thurc hién x6a khdi man hinh, hign thi message x6a thanh cong 100000

Related issues:
Copied to Bug #769: [Admin] [User] Chua trim space search input. Resolved

History

#1 - 11/30/2024 09:51 AM - Nguyén Tra
- File 112.jpg added

#2 - 12/03/2024 10:43 AM - Quan Nguyén

- Status changed from Open to Implemented

#3 - 12/03/2024 10:45 AM - Quan Nguyén
- Status changed from Implemented to Deployed

- Assignee changed from Quan Nguyén to Nguyén Tra

#4 - 12/04/2024 06:53 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giap minh.

#5 - 12/19/2024 07:30 AM - Linh Luu
- Copied to Bug #769: [Admin] [User] Chura trim space search input. added
